     .uvm{
        display:flex;
        width:100%;
        /*background-color:purple;*/
        padding:111px 20px;
        justify-content:center;
      }
      
      .uvm .content{
        display:flex;
        width:100%;
        flex-direction:column;
        /*background-color:grey;*/
        max-width:1137px;
      }
      
      .uvm h2{
        font-weight:700;
        font-size:40px;
        line-height:47px;
        padding-bottom:36px;
        color:white;
      }
      
      .uvm h3{
        font-weight:700;
        font-size:30.84px;
        line-height:37px;
        color:white;
      }
      
      .uvm p{
        font-size:16.82px;
        line-height:23.4px;
        line-height:23.4px;
        color:white;
      }
      
      .uvm .columna{
        display:flex;
        width:100%;
        padding-top:97px;
        gap:61px;
        flex-direction:column;
        /*background-color:brown;*/
        align-items:center;
      }
      
      
      .uvm .fila{
        width:100%;
        max-width:1091px;
        display:flex;
        gap:32px;
        justify-content:space-between;
        /*background-color:darkblue;*/
      }
      
      .uvm .foto{
        display:flex;
        width:485.93px;
        height:458.83px;
        background-color:black;
        border-radius:8px;
      }
      
      .uvm .foto img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
        border-radius:8px;
      }
      
      .uvm .line{
        width:100%;
        display:flex;
        height:1px;
        background-color:white;
      }
      
      .uvm .parrafo{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:26px;
        max-width:503px;
        /*background-color:pink;*/
        justify-content:center;
      }
      
      .uvm .pequefila{
        display:flex;
        width:100%;
        gap:13px;
        /*background-color:orange;*/
      }
      
      .uvm .vineta{
        display:flex;
        width:30px;
        height:30px;
        /*background-color:grey;*/
        flex-shrink:0;
      }
      
      .uvm .vineta img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
      }
      
   

            @media(max-width:1000px){


        .uvm{
          padding: 60px 20px;
        }


      }


      @media(max-width:700px){

            .uvm .fila {
              flex-direction: column;
              max-width: 600px;
              align-items: center;
            }

            .uvm .columna{
              padding-top: 70px;
            }

            .uvm .content {
              align-items: center;
              justify-content: center;
            }


                        .uvm  h2 {
        font-size: 35px;
        line-height: 42px;
                        }

            .uvm .parrafo h3 {
              font-size: 25px;
              line-height: 29px;
            }

            .uvm .parrafo {
              gap: 20px;
            }

            .uvm .parrafo p {
              font-size: 16.5px;
              line-height: 24px;
            }

.uvm .foto {
    display: flex;
    width: 100%;
    height: 400px;
    max-width: 503px;
  }


      }